Avid Pro Tools 2019
+
Avid Pro Tools 2019
  • J'aime
  • Tweet
  • Mail

Pro tools 2019 et Mojave

 
  • Signaler un abus
AuteursMessages

xavax

membre non connecté
xavax
76 posts au compteur
Posteur AFfranchi

1 Posté le 19/06/2019 à 09:04:25Lien direct vers ce postSignaler un abus
Bonjour, je viens d'installer la version de pro tools 2019.5.0 sur mon mac qui enst en 10.14 et à l'ouverture de pro tools j'ai ce message :  "Pro Tools » n’est pas optimisé pour votre Mac et doit être mis à jour.
C'est normal ? Je pensais justement que la derniere version etait compatible.
Merci pour votre aide

nmalleus

membre non connecté
nmalleus
75 posts au compteur
Posteur AFfranchi

Score contributif : 197

2 Posté le 19/06/2019 à 17:14:15Lien direct vers ce postSignaler un abus
Apparement, Pro Tools 2019.5 est censé fonctionner sur MacOS 10.14.4 : http://avid.force.com/pkb/articles/en_US/Compatibility/Pro-Tools-Operating-System-Compatibility-Chart

Pour les plus curieux...

Le blog d'orchestration musico-scientifique : https://www.nelsonmalleus.com/blog

Et les instruments virtuels d'inouï samples : https://www.inouisamples.com?lang=fr

xavax

membre non connecté
xavax
76 posts au compteur
Posteur AFfranchi

3 Posté le 19/06/2019 à 20:49:26Lien direct vers ce postSignaler un abus
Oui c’est pour ça que je l’ai mis à jour. Mais je ne comprends pas pourquoi j’ai ce message. J’ai essayé sur un autre mac j’ai eu le même message.

nmalleus

membre non connecté
nmalleus
75 posts au compteur
Posteur AFfranchi

Score contributif : 197

4 Posté le 20/06/2019 à 01:40:32Lien direct vers ce postSignaler un abus
Pro Tools 2019.5 tourne sans soucis particuliers chez moi, mais je suis toujours sous MacOS 10.13.6... d'autres témoignages d'utilisateurs sous Mojave seraient les bienvenus :)

Pour les plus curieux...

Le blog d'orchestration musico-scientifique : https://www.nelsonmalleus.com/blog

Et les instruments virtuels d'inouï samples : https://www.inouisamples.com?lang=fr

PhiBee

membre non connecté
PhiBee
468 posts au compteur
Posteur AFfamé

Score contributif : 728

5 Posté le 20/06/2019 à 09:12:49Lien direct vers ce postSignaler un abus
Ici je suis sur 10.14.5 avec PT 2019.5 depuis que c’est officiellement supporté. Aucun soucis. J’ai eu 1 ou 2 fois ce message, ça ne porte pas à conséquence. Certainement un plugin pas à jour, car depuis que j’ai fait le tour de toutes les mises à jour, plus de message.

--------

WIP house Prod - soundcloud 

 

Revenir en haut de la page